@use 'partials/components/sub-panel';

.job-roi-list {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: calc(100% - sub-panel.$sub-panel-label-height);
    overflow-x: hidden;
    overflow-y: auto;
}
